@import url("reset.css");

@font-face {
    font-family: 'geosanslightregular';
	src: url('../font/geosanslight-webfont.eot');
    src: url('../font/geosanslight-webfont-.eot#iefix') format('embedded-opentype'),
		 url('../font/geosanslight-webfont.woff') format('woff'),
		 url('../font/geosanslight-webfont.ttf') format('truetype'),
		 url('../font/geosanslight-webfont.svg#geosanslightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Arial";
	font-family: 'geosanslightregular';
    font-size: 16px;
    color:#000
;
    width:  100%;
}

#wrapper {
    margin: 0 auto;
    width: 1000px;
    height:  auto;
}

#header {
    float: left;
    height: 108px;
    width: 1000px;
    /*background: #FF6633;*/
}
#header #header_seo {
	height:26px;
	font-size:10px;
	color:#999;
	padding-left:24px;
}

#news {
    float: left;
    height: 33px;
    width: 1000px;
    /*background: #CCC;*/
}

#news p {
	margin: 2px 0 0 465px;
}

#navigation {
    float: left;
    height: 61px;
    width: 1000px;
    /*background: #FFCC33;*/
}

#navigation div {
	margin: 27px 0 0 20px;
}

#navigation ul li {
	display: inline-block;
  padding-right: 35px;
	font-size: 18px;
}

#navigation a {
	/* default */
	color: #000; 
}

#navigation a:hover {
	/* goes  grey */
	color:#bcbcbc
}

#slide {
	float: left;
    height: 378px;
    padding-top: 15px;
	width: 1000px;
    /*background-color: #CC99CC;*/
}


/* slide show start */


#slideshow {
    position:relative;
	left:20px;
    height:360px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 360px;
    padding-bottom: 6px;
	background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 344px;
    display: block;
    border: 0;
    margin-bottom: 2px;
}


/* slide show end */

#content {
    float: left;
    background: #FFFFFF;
    width: 1000px;
	
    /* height: 575px; */
	/*background-color:#CC9900;*/
}

#content .abode {
	float: left;
	width: 450px;
	height: auto;
	/* padding-top: 41px; */
	padding-bottom: 12px; 
}

#review-page #content .abode {
	float: left;
	width: 435px;
	height: auto;
	/* padding-top: 41px; */
	padding-bottom: 12px; 
}


#content .abode img { 
   border: 4px solid #ebebeb;
}

#content .abode_space {
	float: left;
	width:61px;
	height:575px;
	background-image:url("../images/vert-line.jpg"); 
}

#content #fitz_home {
	background-image:url("../images/circles-fitzgeorge.png");
	background-repeat: no-repeat;
	background-position: center 180px;
}

#content #loft_home {
	background-image:url("../images/circles-loft.png");
	background-repeat: no-repeat;
	background-position: center 180px;
}

#content #soho52_home {
	background-image:url("../images/circles-soho52.png");
	background-repeat: no-repeat;
	background-position: center 180px;
}


#content #meko_home {
	background-image:url("../images/circles-meko.png");
	background-repeat: no-repeat;
	background-position: center 180px;
}

#map-page #content #fitz_home,
#map-page #content #loft_home ,
#map-page #content #soho52_home,
#map-page #content #meko_home {
	background-position: center 510px;
}

#content .home_url {
	text-align: left;
	padding-top: 48px;
	font-size: 18px;
}

#content #fitz_home .home_url {
	padding-left: 42px
}

#content #loft_home .home_url {
	padding-left: 50px
}

#content #soho52_home .home_url {
	padding-left: 48px
}

#content #meko_home .home_url {
	padding-left: 42px
}

#content .home_book_now {
	text-align: center;
	padding-top: 34px;
	font-size: 18px;
	font-weight: 600
}


#content .abode a {
	/* default */
	color: #000; 
}

#content .abode a:hover {
	/* goes blue */
	color:#0066FF
}

#content #fitz_home .home_book_now a {
	color:#85a447
}

#content #fitz_home .home_book_now a:hover {
	color:#0066FF
}

#content #loft_home .home_book_now a {
	color:#ae1237
}

#content #loft_home .home_book_now a:hover {
	color:#0066FF
}

#content #soho52_home .home_book_now a {
	color:#a69686
}

#content #soho52_home .home_book_now a:hover {
	color:#0066FF
}

#content #meko_home .home_book_now a {
	color:#D97D3A
}

#content #meko_home .home_book_now a:hover {
	color:#0066FF
}

/* start pages_txt */
#content .pages_txt {
	text-align: left;
	padding-top: 78px;
	padding-bottom: 1px;
	font-size: 16px;
}

#content .pages_txt h2 {
	font-size: 18px;
	padding-bottom: 12px;
}

#content .pages_txt p {
	padding-bottom: 12px;
}

#content .pages_txt ul {
	font-size: 12px;
	list-style-position: inside;
	list-style-type: disc;
}
/* end pages_txt */
#footer_navigator {
	width: 1000px;
	float: right;
	min-height: 113px;
	background-image:url("../images/horizontal-line.png");
	background-repeat: no-repeat;
	background-position: center top;	
	/* padding-top: 257px; */
}

html {
	float: left;
	width: 100%;
	padding-left: 23px;
	padding-top: 23px;
	font-size: 18px;
	/*background-color:#6600FF*/
}
#footer_navigator #footer_menu_1,#footer_menu_2 {
	margin-right: 61px
}
#footer_navigator #footer_menu_1, #footer_menu_2, #footer_menu_3 {
  float: left;
  width: 257px;
  padding-left: 23px;
  padding-top: 23px;
  font-size: 18px;
  /* background-color: #6600FF; */
}

#footer {
    height: 40px;
    width: 1000px;
	
    min-height: 200px;
	background-image:url("../images/horizontal-line.png");
	background-repeat: no-repeat;
	background-position: center top;	
    clear: both;
}

#footer .p_1, .p_2 {
	padding-top: 41px;
	padding-left: 20px;
	font-size: 12px;
}

.p_2 {
	font-size: 10px;
}

#footer_navigator a {
	/* default */
	color: #000; 
}

#footer a:hover {
	/* goes  grey */
	color:#bcbcbc
}

#footer a {
	/* default */
	color: #000; 
}

#footer_navigator a:hover {
	/* goes  grey */
	color:#bcbcbc
}

/* google maps blocks */
#map-canvas1, #map-canvas2, #map-canvas3, #map-canvas4 {
	margin: 0;
	padding: 0;
	height: 200px;
	width: 272px;
}


/*************************

SPEECH BUBBLES VIEWABLE FEATURES

**************************/

/* margin between picture and triangle */

.bubble-contain {

	margin-left: 30px;

}

/* fix bubble height */

.home_txt {
	height: 290px;
	width: 140px; 
	text-align: left;
	padding-top: 12px;
	padding-bottom: 1px;
	font-size: 16px;
	line-height: 1.4em;
}

/* features */

.home_txt h4 {
	font-size: 1em;
	color: #fff;
	color: #000;
	padding-left: 1em;
}

/* position of Read More */

.read-more-link {
	position: relative; 
	top: 250px; left: 18px; z-index: 10;
	line-height: 0.78em;	
}

.read-more-link {
font-size: 2em;
color: #fff;

}

#speech-bubble-1 {
  
    
   background: #85a447;
   background: none;
   position: absolute;
   -moz-border-radius: 10px; 
   -webkit-border-radius: 10px; 
   border-radius: 10px;
}
#speech-bubble-1:before {
   content:"";
   position: absolute;
   width: 0;
   height: 0;
   border-top: 13px solid transparent;
   border-right: 26px solid #85a447;
   border-right: 26px solid white;
   border-bottom: 13px solid transparent;
   margin: 13px 0 0 -25px;
}


#speech-bubble-2 {
   
   
   background: #ae1237;
   background: none;
   position: absolute;
   -moz-border-radius: 10px; 
   -webkit-border-radius: 10px; 
   border-radius: 10px;
}
#speech-bubble-2:before {
   content:"";
   position: absolute;
   width: 0;
   height: 0;
   border-top: 13px solid transparent;
   border-right: 26px solid #ae1237;
   border-right: 26px solid white;
   border-bottom: 13px solid transparent;
   margin: 13px 0 0 -25px;
}


#speech-bubble-3 {
   
   
   background: #a69686;
   background: none;
   position: absolute;
   -moz-border-radius: 10px; 
   -webkit-border-radius: 10px; 
   border-radius: 10px;
}
#speech-bubble-3:before {
   content:"";
   position: absolute;
   width: 0;
   height: 0;
   border-top: 13px solid transparent;
   border-right: 26px solid #a69686;
   border-right: 26px solid white;
   border-bottom: 13px solid transparent;
   margin: 13px 0 0 -25px;
}



#speech-bubble-4 {
   
   background: #D97D3A;
   background: none;
   position: absolute;
   -moz-border-radius: 10px; 
   -webkit-border-radius: 10px; 
   border-radius: 10px;
}
#speech-bubble-4:before {
   content:"";
   position: absolute;
   width: 0;
   height: 0;
   border-top: 13px solid transparent;
   border-right: 26px solid #D97D3A;
   border-right: 26px solid white;
   border-bottom: 13px solid transparent;
   margin: 13px 0 0 -25px;
}







/******************************************************

BUBBLE TOOLTIP HIDDEN

*******************************************************/


/* read more */
span.george-tip, span.soho-tip, span.meko-tip, span.loft-tip {
    cursor: pointer;
    display: inline-block;
    width: 98px;
    height: 60px;
    
	background-color: black;
	
    line-height: 24px;
    color: #fff;
    font-size: 1.1em;
    font-weight: 200;
    border-radius: 12px;
    text-align: center;
    position: relative;
	padding-top: 8px;
}


span.more:hover {
    background-color: #3D6199;
}

div.tooltip {
    background-color: white;
    position: absolute;
    left: -330px;
    top: -254px;
    z-index: 100000000000;
    width: 448px;
	height: 370px;
    border-radius: 5px;
}
/* triangle is never seen as it is white, delete */
div.tooltip:before {
    border-color: transparent white transparent transparent;
    border-right: 6px solid white;
    border-style: solid;
    border-width: 6px 6px 6px 0px;
    content: "";
    display: block;
    height: 0;
    width: 0;
    line-height: 0;
    position: absolute;
    top: 40%;
    left: -6px;
}

div.tooltip p {
    margin: 24px;
    color: black;
    text-align: left;
	font-size: 0.6em;
}

@media only screen and (max-device-width : 769px) {
html {
  float: none;
  width: 100%;
  padding-left: 0px;
  padding-top: 23px;
  font-size: 18px;
  /*background-color:#6600FF*/
}
  #wrapper {
      margin: 0 auto;
      width: 100%;
  }

  #header {
      float: left;
      height: auto;
      width: 100%;
      /*background: #FF6633;*/
  }
  #header div{
      float: none !important;
  }
  .home_book_now {margin-left: 0px !important;}
  #header_seo {
    padding: 10px;
    text-align: center;
  
    color: #fff !important;
  }
    .spacer {display: none;}
    .logobar {text-align: center;margin-top:  25px;}
    .socialbar {text-align: center;padding: 20px 0px !important;margin:  0px !important;width: 100% !important;}
    #news {width: 100%;height:  auto;}
    #news p {
      margin: 0px 20px 20px;
      text-align:  center;
    
      font-size: 1.1em;
  }
    #navigation {
      /* float: left; */
      /* height: 61px; */
      width: 100%;
      /*background: #FFCC33;*/
      margin-top:  20px;
  }

  #navigation div {
    margin: 0px;
  }

  #navigation span {
    padding-right: 0px;
    font-size: 18px;
  }

  #navigation a {
    /* default */
    color: #000; 
  }

  #navigation a:hover {
    /* goes  grey */
    color:#bcbcbc
  }

  #slide {
    float: left;
      
    height: 200px;
      padding-top: 15px;
    width: 100%;
      /*background-color: #CC99CC;*/
    clear:  both;
    /* width: 140%; */
    overflow:  hidden;
  }


  /* slide show start */


  #slideshow {
      position: relative;
    
      left: 0px;
      height: auto;
      width:  140%;
      margin-left:  -20%;
  }

  #slideshow DIV {
      position:absolute;
      top:0;
      left:0;
      z-index:8;
      opacity:0.0;
      height: auto;
      padding-bottom: 6px;
    background-color: #FFF;
      font-size:  12px;
      text-align:  center;
      color:  #fff;
  }

  #slideshow DIV.active {
      z-index:10;
      opacity:1.0;
  }

  #slideshow DIV.last-active {
      z-index:9;
  }

  #slideshow DIV IMG {
      height: auto;
      display: block;
      border: 0;
      margin-bottom: 29px;
      width:  100%;
  }
  #content {
      width: 100%;
      height: auto;
    
      clear:  both;
      /*background-color:#CC9900;*/
  
      padding-bottom:  368px;
}

  #content .abode,#review-page #content .abode {
    float: left;
    width: 100%;
    height: auto;
    text-align:  center;
  }
  #content .abode > div {
    float: none !important;
  }
  .home_url a {
    font-size: 23px;
    font-weight:  bold;
  }
  .home_book_now a {
    font-size: 30px;
    font-weight:  bold;
  }
  .home_txt {
    height: auto;
    width: 100%;
    text-align: left;
    padding-top: 12px;
    padding-bottom: 1px;
    font-size: 26px;
    line-height: 1.4em;
  }
  .read-more-link {
    font-size: 2em;
    color: #fff;
  
    top:  360px;
}
  span.george-tip, span.soho-tip, span.meko-tip, span.loft-tip {
    /* width:  auto; */

  
    /* padding:  10px; */
  }
  div.tooltip {
      background-color: white;
      position: relative;
      left: -140px;
      top: -454px;
      z-index: 100000000000;
      width: 320px;
    height: auto;
      border-radius: 5px;
  
      margin-bottom:  -400px;
}
  #footer_navigator {
    width: 100%;
    float: right;
  
    /* margin-top: 400px; */
    padding-top:  35px;
}
  #footer {
    width: 100%;
    float: none;
  }
  #content .pages_txt {
    text-align: left;
    padding-top: 78px;
    padding-bottom: 1px;
    font-size: 20px;
  
    padding-left:  20px;
    padding-right:  20px;
    line-height:  1.3em;
  }
  #content .pages_txt ul{
    font-size: 19px;
  }
  #map-canvas1, #map-canvas2,#map-canvas3, #map-canvas4 {
    width: 100% !important;
  }
  #footer {
    min-height: 110px;
  }
  #footer_menu_1, #footer_menu_2, #footer_menu_3  {
    padding-left: 40px;
    margin-bottom:  30px;
  }
  #footer_menu_3  > div {
    width: 49%;
    float: left;
  
    max-width:  122px;
  }
  #footer_navigator a {
    color: #000;
    font-size:  22px;
    line-height:  1.2em;
    border-bottom:  1px solid #ccc;
  }
  #footer_menu_2  a,
  #footer_menu_3  a {
    border-bottom:  0px solid #ccc;
  }
  #RCDCalendar0 {
    width: 100%;
  
    margin-left:  -5px;
}
}
#navigation .menu ul {
  padding: 0;
  margin: 0;
  z-index: 20;
  position:  relative;
}
#navigation .menu ul li {
  display: inline-block;
  float: left;
  list-style: none;
  padding: 0 35px 0 5px;
  margin: 0;
}
#navigation .menuIcon {
  display: none;
  background: #000;
  width: 100%;
  text-align: center;
}
#navigation .menuIcon:hover {
  background: #FFFFFF;
}
#navigation .menuIcon a {
  width: 87%;
  display: inline-block;
  color: #000;
  padding: 10px;
  font-size:  1.2em;
  background:  url(../images/menu.png) right center no-repeat;
}
#navigation .menuIcon a img {
  vertical-align: middle;
}

@media only screen and (max-width: 769px) {
  #navigation .menu {
    max-height: 0;
    overflow: hidden;
    float: none;
    text-align: center;
    width: 100%;
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #navigation .menu.menuOpen {
    max-height: 1000px;
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #navigation .menu ul li {
    display: block;
    width: 90%;
    background: #231F20;
    border-top: 1px solid #4d4d4d;
  
    margin-left: 5%;
    padding:  0px;
}
  #navigation .menu ul li:hover {
    background: #999;
  }
  #navigation .menu ul li a {
    color: #fff;
    /* text-shadow: #848484 0px 1px 2px; */
    padding: 14px 0;
    width: 100%;
  
    display:  block;
}
  #navigation .menuIcon {
    display: inline-block;
  
    width:  90%;
    margin-left:  5%;
    background:  #fff;
    color:  #000;
    border: 1px solid #000 !important;
    /* margin-bottom:  5px; */
}
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
